cURL
curl --request GET \ --url https://{defaultHost}/v1/shipping_profiles \ --header 'Authorization: Bearer <token>'
{ "object": "list", "pagination": { "count": 1, "limit": 20, "page": 1, "url": "/v1/shipping_profiles" }, "data": [ { "id": "a702eca0-5219-4203-b403-472a21f4194e", "object": "shipping_profile", "default": false, "name": "General", "fallback_shipping_zone": null, "created_at": 1778010931, "updated_at": 1778010931 } ] }
Returns a list of your shipping profiles.
Documentation IndexFetch the complete documentation index at: https://developer.surecart.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://developer.surecart.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Success
A string describing the object type returned.
Show child attributes
An array of objects.
Was this page helpful?